<!DOCTYPE html>

<html>

<head>

    <title>Changing the font colors!</title>

</head>

<body>

    <p style="color: green">This is a green paragraph</h1>

    <p style="color: violet">This is a violet paragraph.</p>

    <p style="color: red">This is a red paragraph.</p>

</body>

</html>